.headdiv {
  width:400px; height:40px; margin-left:-200px; left:50%; position:fixed; text-align:center;
}

/* marquee effect: */

.nmarquee div {
  height: 15px;
  width: 216px;
  overflow: hidden;
  position: relative;
}

.marquee {
  height: 15px;
  width: 250px;
  overflow: hidden;
  position: relative;
}

.marquee div {
  width: 200%;
  height: 30px;

  position: absolute;
  overflow: hidden;

  animation: marquee 5s linear infinite;
}

.large {
  width: 400px;
}

.large div {
  animation: large 10s linear infinite;
}

@keyframes large {
  0% { left: 0; }
  7.5% { left: 0; }
  100% { left: -100%; }
}

@keyframes marquee {
  0% { left: 0; }
  15% { left: 0; }
  100% { left: -100%; }
}

.marquee span {
  float: left;
  width: 50%;
}


/* mp3 divs: */

.musicmenudiv {
  position: absolute; 
  top:19px; 
  left: 18px; 
  width:218px; 
  height:190px; 
  overflow-x: hidden;
  overflow-y: scroll;
}

.infobuttondiv {
 position: absolute; 
 top:230px; 
 right: 20px; 
 width:35px; 
 height:15px;  
}

.homebuttondiv{
  position: absolute; 
  top:280px; 
  left: 100px; 
  width:50px;
  height:50px;
}

.archivebuttondiv{
  position: absolute; 
  bottom:5px; 
  left: 100px; 
  width:50px;
  height:50px; 
}

.prevsongdbuttondiv{
  position: absolute; 
  bottom:90px; 
  left: 15px; 
  width:50px;
  height:50px; 
}

.nextsongbuttondiv {
  position: absolute; 
  bottom:90px; 
  right: 15px; 
  width:50px;
  height:50px; 
}

.playbuttondiv {
  position: absolute; 
  bottom:63px; 
  left: 75px; 
  width:100px;
  height:100px; 
}



/* individual song divs: */

.equalizerdiv {
  position:absolute;
  top:10px;
  left:12px;
  width:190px;
  height:92px;
}

.songnamediv {
  position:absolute;
  top:120px;
  left:12px;
  width:190px;
  height:30px;
}

.dividingline {
  position:absolute;
  top:155px;
  left:12px;
  width:190px;
  height:3px;
  background-color:black;
}

.songartistdiv {
  position:absolute;
  top:165px;
  left:12px;
  width:190px;
  height:20px;
}




/* etc: */

a {
 text-decoration: none;
 color: white;
}

a:hover {
 color: white;
 text-shadow: 0 0 3px #fff;
}

a.music {
 text-decoration: none;
 color: #7e1414;
}

a.music:hover {
 color: #7e1414;
 text-shadow: 0 0 3px #000;
}

a.sidebar:hover {
  color:#7e1414
}

a.sidebar:before {
  content:"  [ ";
}

a.sidebar:after {
  content:" ]  ";
}

a.no:hover {
  text-decoration:line-through #fff double;
  color: white;
}

h1 {
  letter-spacing: 3px;
  font-size: 15pt;
}

/* width */
::-webkit-scrollbar {
  width: 3px;
}

/* Track */
::-webkit-scrollbar-track {
  background: #7e1414; 
}
 
/* Handle */
::-webkit-scrollbar-thumb {
  background: #000; 
}

/* Handle on hover */
::-webkit-scrollbar-thumb:hover {
  background: #555; 
}

ul {
  list-style: none;  
  margin: 3px 0;
  padding-left: 0;
}

li:before {
  content:">> "
}













